* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  background: #222222;
  color: #ffffff;
  font-family: "DM Mono", monospace;
  font-size: 1rem;
  line-height: 1.4;
  margin-left: auto;
  margin-right: auto;
  max-width: 640px;
  overflow-x: hidden;
  overflow-y: auto;
  padding-bottom: calc(2rem - env(safe-area-inset-bottom, 0px));
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: calc(2rem + env(safe-area-inset-top));
  position: relative;
  text-rendering: optimizeLegibility;
  touch-action: manipulation;
  width: 100%;
}

h1 {
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: 0.25rem;
}

h1 span {
  letter-spacing: -0.1em;
}

h1 span + span {
  margin-left: 0.05em;
}

.tagline {
  color: #888888;
  margin-bottom: 2rem;
}

.steps {
  list-style-position: inside;
  padding-left: 0;
}

.steps li {
  margin-bottom: 0.5rem;
}

a {
  color: #ffffff;
  text-decoration: underline;
  text-underline-offset: 2px;
}

a:visited {
  color: #ffffff;
}
